<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>
            Adoption Request
        </title>
        <link rel="stylesheet" href="css/styles.css"/>
        <link rel="stylesheet" href="css/register_styles.css"/>
        <link href="https://css.gg/chevron-down.css" rel="stylesheet">
    </head>

    <body>
        <header class="header">
            <a href = "index.html" alt="Home Page">
                <img class="header__logo" alt="pawfect logo" src="images/pawfectlogo.png"/>
            </a>
            <h1 class="header__title">Perfect Paws</h1>  
        </header>
        <nav class="nav">
            <ul class="nav__menu">

                <li class="nav__item"><a href="index.html">HOME</a></li>

                <li class="nav__item">
                    <a href="index.html">
                        MENU
                        <i class="gg-chevron-down chevronicon">

                        </i>                     
                    </a>
                    <span class="dropdown">
                        <a href="#"> PET CARE</a>
                        <a href="#"> PET FOOD</a>
                        <a href="#"> PET TOYS</a>
                    </span>
                </li>

                <li class="nav__item"><a href="register.html">REGISTER</a></li>
                <li class="nav__item"><a href="about.html">ABOUT US</a></li>
            </ul>
        </nav>

        <main>
            
            <form action="/register" method="POST">

                <div class="grid__container">
                    <h1 class="main__title"> Pet Adoption Request Form</h1>
                </div>

                <div class="grid__container">
                    <p><span class="req">*</span> indicates required field</p>
                </div>

                <div class="grid__container">
                    <div class="grid__item">
                        <label for="user_name"> Name 
                            <span class="req">*</span>
                        </label>
                    </div>
                    <div class="grid__item">
                        <input type ="text" id="user_name" name="user_name" minlength="3" required placeholder="Enter your Name">
                    </div>
                </div>

                <div class="grid__container">
                    <div class="grid__item">
                        <label for="user_email"> Email 
                            <span class="req">*</span>
                        </label>
                    </div>
                    <div class="grid__item">
                        <input type ="email" id="user_email" name="user_email" required placeholder="Enter your Email">
                    </div>
                </div>

                <div class="grid__container">
                    <div class="grid__item">
                        <label for="breed"> Pet Breed 
                            <span class="req">*</span>
                        </label>
                    </div>
                    <div class="grid__item">
                        <select id="breed" name="breed" required>
                            <option value>Please Select</option>
                            <option value = "1">Labrador Retriever</option>
                            <option value = "2">Husky</option>
                            <option value = "3">Poodle</option>
                        </select>
                    </div>
                </div>

                <div class="grid__container">
                    <div class="check">
                        <label>
                            <input type="checkbox" id="news_letter" name="news_letter" checked=""> &nbsp; Do you want to subscribe to our news letter?
                        </label>
                    </div>
                </div>

                
                <div class="grid__submit">
                    <input type="submit" value="REGISTER">
                </div>

            </form>
        </main>

        <footer class="footer">
            <ul class="footer__menu">
                <li class="nav__item"><a href="#">Privacy Policy</a></li>
                <li class="nav__item"><a href="#">Contact Us</a></li> 
            </ul>
        </footer>

    </body>

</html>
